@charset "UTF-8";
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ベース設定

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
main [class*="block-"]:nth-child(odd) { background: #f0f0f0}
main [class*="block-"]:nth-child(even) { background: #fff}
/* フォント */
main [class*="block-"] h2.line {
	border-left: 4px solid #E60012;
    font-size: 19px;
    font-weight: 600;
    margin: 0 0 20px 0;
	line-height: 1.5em;
	padding: 2px 0 2px 10px;
	}
main [class*="block-"] h3.line {
	border-left: 4px solid #aaa;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 15px 0;
	line-height: 1.5em;
	padding: 0 0 0 10px;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
main [class*="block-"] h2.line {
	font-size: 24px !important;
    margin: 0 0 30px 0;
	padding: 3px 0 3px 15px;
	}
main [class*="block-"] h3.line {
    font-size: 20px !important;
    margin: 0 0 20px 0;
	padding: 0 0 0 15px;
	}
}




/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ページタイトル(パン屑リスト)

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-title {
	background-color: #f0f0f0;
	border-bottom: 1px solid #e0e0e0;
	overflow:hidden;
	padding: 15px 0;
	}
/* フォント */
.block-title h2 {
	border-left: 4px solid #ff0303;
	font-size: 20px !important;
	font-weight: 600 !important;
	margin: 0 !important;
	line-height: 1.5em;
	padding: 3px 0 3px 11px;
	}
.block-title ul {
	border-left: 4px solid #777;
	padding: 3px 0 3px 11px;
	}
.block-title ul.no_line {
	border-left: none;
	padding: 0;
	margin: -3px 0 -4px 0;
	}
.block-title ul li {
	color:#666;
	font-size: 11px;
	}
.block-title ul li + li { margin: 0 0 0 7px;}
.block-title ul li a { color:#666 !important;}
.block-title ul li i { margin: 0 7px 0 0;}
.block-title ul li i.fa-home { margin: 0 4px 0 0;}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-title { padding: 25px 0;}
/* フォント */
.block-title h2 {
	border-left: 6px solid #ff0303;
	font-size: 30px !important;
	font-weight: 400 !important;
	margin: 0 !important;
	padding: 3px 0 3px 18px;
	}
.block-title ul {
	border-left: 6px solid #777;
	padding: 3px 0 3px 19px;
	}
.block-title ul.no_line {
	margin: -8px 0 -9px 0;
	}
.block-title ul li { font-size: 12px;}
}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

メインビジュアル

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-mainv { background: #fff !important;}
.sp-slide { position: relative;}

.sp-buttons {
	left: 0 !important;
	right: 0 !important;
	bottom: -20px !important;
	margin: auto;
	}
.sp-button {
	margin: 0 7px 0 0 !important;
	background: #777 !important;
	opacity: 1 !important;
	}
.sp-button:hover { background: #bbb !important;}
.sp-button { width: 18px !important;}

.prd_page { position: relative; z-index: 1!important;}

/* DRY-TW7500dP絶対配置 */
.direct {
	position: absolute !important;
	bottom: 0 !important;
	right: 0 !important;
	z-index: 100 !important;
	width: 35% !important;
	}
.direct img { width: 100% !important; height: 100% !important; max-height: 50% !important;}

/* DRY-TW9500d絶対配置 */
.dry-tw9500 {
	position: absolute !important;
	bottom: 0 !important;
	right: 0 !important;
	z-index: 100 !important;
	width: 40% !important;
	}
.dry-tw9500 img { width: 100% !important; height: 100% !important; max-height: 50% !important;}

/* DOTAMA絶対配置 */
.rd {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	z-index: 100 !important;
	width: 50% !important;
	}
.rd img { margin: 0!important;}
.dr {
	position: absolute!important;
	top: 0!important;
	right: 0!important;
	z-index: 100!important;
	width: 50%!important;
	}
.dr img { margin: 0!important;}

@media screen and (min-width: 468px) {
.sp-button { width: 30px !important;}
}
@media screen and (min-width: 768px) {
.sp-button { width: 35px !important;}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

主な製品

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-product_category {
	background: #f0f0f0 !important;
	padding-top: 25px;
	padding-bottom: 25px;
	}
/* カテゴリメニュー
-----------------------------------*/
.tab-container { max-width: 100%;}
/* タブメニュー */
.tab-header-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin-left: -0.5%;
	margin-bottom: 10px;
	}
.tab-header {
	margin-left: 0.5%;
	display: flex;
	align-items: flex-end;
	box-sizing: border-box;
	position: relative;
	text-decoration: none;
	z-index: 0;
	width: 24.5%;
	background: #222;
	cursor: pointer;
	}
.tab-header img {
	width: 100%;
	}
.tab-header.ypd {
	background: #DD0000;
	width: 100%;
	padding: 30px 0;
	display: none;
	}
.tab-header.ypd.tab-header-active {
	background: #333;
	}
.tab-header-active {
	color: inherit;
	z-index: 1;
	}
.tab-header img.sp { display: block;}
.tab-header img.pc { display: none;}
.tab-header-active img {
	opacity: 0.4;
	}
.tab-header-text {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0 auto;
	font-size: 13px;
	font-weight: 600;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	text-shadow: rgba(0,0,0,0.6) 1px 1px 1px;
	color: #fff;
	text-align: center;
	width: 100%;
	line-height: 0.9em;
	}
.tab-header.ypd	.tab-header-text {
	text-shadow: none;
	font-size: 17px;
	}
.tab-header.ypd	.tab-header-text small {
	font-weight: 400;
	display: block;
	letter-spacing: 0;
	}
/* SNS */
.sns-header {
	display: flex;
	align-items: flex-end;
	box-sizing: border-box;
	position: relative;
	text-decoration: none;
	z-index: 0;
	background: #DD0000;
	padding: 28px 0;
	}
.sns-header:hover {
	background: #222;
	}
.tab-sns-wrapper {
	display: block;
	margin-top: 15px;
	}
.sns-header-text {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0 auto;
	font-size: 16px;
	font-weight: 600;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	text-shadow: none;
	color: #fff;
	text-align: center;
	width: 100%;
	line-height: 1.2em;
	}
.sns-header-text small {
	font-weight: 400;
	display: block;
	letter-spacing: 0;
	}
/* タブ本文
-----------------------------------*/
.tab-body-wrapper { position: relative;}
.tab-body {
	background-color: #fff;
	display: none;
	padding: 10px;
	box-shadow: rgba(0,0,0,0.1) 1px 1px 0;
	}
.tab-body-active { display: block;}
.tab-body ul {
	margin-left: -3%;
	}
.tab-body ul li {
	width: 100%;
	font-size:13px;
	margin-left: 3%;
	text-align: left;
	display:block;
	}
.tab-body ul li + li {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #eee;
	}
.tab-body ul li a {
	letter-spacing:0;
	line-height:1.1em;
	text-shadow: none;
	display:block;
	}
.tab-body ul li a:before {
	content: "\f105";
	font-family: FontAwesome;
	margin-right: 7px;
	}
.tab-body ul li[class*="car-"] a,
.tab-body ul li[class*="bike-"] a,
.tab-body ul li[class*="golf-"] a,
.tab-body ul li[class*="sports-"] a,
.tab-body ul li[class*="lei-"] a {
	color:#777;
	fill:#777;
	}
.tab-body ul li[class*="car-"] a:hover {
	color:#E60012;
	fill:#E60012;
	}
.tab-body ul li[class*="bike-"] a:hover {
	color:#008aab;
	fill: #008aab;
	}
.tab-body ul li[class*="golf-"] a:hover {
	color:#00ae41;
	fill:#00ae41;
	}
.tab-body ul li[class*="sports-"] a:hover {
	color:#00ae41;
	fill:#00ae41;
	}
.tab-body ul li[class*="lei-"] a:hover {
	color:#000;
	fill:#000;
	}
/* .tab-body ul li[class*="sports-"] a:hover {
	color:#ea1d75;
	fill:#ea1d75;
	}*/
.tab-body ul li svg,
.tab-body ul li img{
	width: 85%;
	margin: auto;
	margin-top: -25px;
	display: none;
	}
.tab-body ul li img:hover {
	opacity: 0.6;
	}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 468px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 468px) {
/* カテゴリメニュー
-----------------------------------*/
.tab-header-text {
	font-size: 15px;
	line-height: 1em;
	}
/* タブ本文
-----------------------------------*/
.tab-body {
	padding: 13px;
	}
.tab-body ul li {
	font-size:14px;
	}
.tab-body ul li + li {
	margin-top: 13px;
	padding-top: 13px;
	border-top: 1px solid #eee;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-product_category {
    padding-top: 40px;
    padding-bottom: 40px;
	}
/* カテゴリメニュー
-----------------------------------*/
.tab-header-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin-left: -1.00%;
	margin-bottom: 10px;
	}
.tab-header {
	margin-left: 1.00%;
	display: flex;
	align-items: flex-end;
	box-sizing: border-box;
	position: relative;
	text-decoration: none;
	z-index: 0;
	width: 19%;
	background: #222;
	}
.tab-header.ypd {
	display: flex;
	width: 19%;
	}
.tab-header-text {
	font-size: 18px;
	line-height: 1.3em;
	}
.tab-sns-wrapper {
	display: none;
	}
/* タブ本文
-----------------------------------*/
.tab-body-wrapper { position: relative;}
.tab-body {
	background-color: #fff;
	display: none;
	padding: 10px;
	box-shadow: rgba(0,0,0,0.1) 1px 1px 0;
	}
.tab-body-active { display: block;}

.tab-body ul {
	margin-left: -2.33%;
	}
.tab-body ul li {
	width: 14.33666667%;
	margin-left: 2.33%;
	font-size:10px;
	text-align:center;
	display:block;
	}
.tab-body ul li + li {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
	}
.tab-body ul li a:before {
	content: "";
	font-family: FontAwesome;
	margin-right: 0;
	}

.tab-header img.sp { display: none;}
.tab-header img.pc { display: block;}
	
.tab-body ul li svg {
	display: block;
	}
.tab-body ul li img {
	display: block;
	}
.tab-body ul li span {
	display: block;
	margin-top: -20px;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 968px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 968px) {
.tab-body ul {
	margin-left: -1.33%;
	}
.tab-body ul li {
	width: 15.33666667%;
	margin-left: 1.33%;
	}
.tab-body ul li svg,
.tab-body ul li img{
	width: 70%;
	margin-top: -25px;
	}
}


@media all and (-ms-high-contrast:none) {  
*::-ms-backdrop, .tab-body ul li svg{  
	margin-top: -10px;
	}  
}  
@supports (-ms-ime-align: auto) {
.tab-body ul li svg{
	margin-top: -10px;
	}
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

新製品情報

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-relation {
	background: #fff !important;
    padding-top: 25px;
    padding-bottom: 25px;
	}
.block-relation ul li:nth-child(n+5) {
	display: none;
	}
.block-relation li p {
    color: #333;
	background: #e0e0e0;
    border: none;
	font-size: 10px;
	border-radius: 1px;
	padding: 5px 25px 5px 5px;
	}
.block-relation li span.txt {
	font-size: 13px;
	line-height: 1.7;
	display: block;
	padding: 5px 10px 0 0;
	}
.block-relation li a:hover {
	text-decoration: none;
	}
.block-relation a:hover,
.block-relation a:focus { opacity:0.9;}
.block-relation a:hover img,
.block-relation a:focus img { opacity:0.9;}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-relation {
    padding-top: 40px;
    padding-bottom: 40px;
	}
.block-relation ul li {
	font-size: 11px;
	box-shadow: rgba(0,0,0,0.1) 1px 1px 0;
	max-width: 21.67%;
	}
.block-relation ul li strong {
	font-size: 14px;
	}
.block-relation ul li:hover {
	box-shadow: rgba(0,0,0,0.3) 2px 2px 4px;
	}
.block-relation ul li a:hover {
	opacity: 1 !important;
	color: #E60012 !important;
	background: linear-gradient(-135deg, #f5f5f5, #fff);
	}
.block-relation ul li a:hover p {
	background: #666;
	color: #fff;
	}
.block-relation ul li:nth-child(n+3) {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
	}
.block-relation ul li:nth-child(n+5) {
	margin-top: 30px;
	padding-top: 0;
	border-top: 0;
	display: block;
	}
.block-relation li a {
	display: block;
	padding: 0 0 10px 0;
	}
.block-relation li.more {
	display: block;
	padding: 0;
	margin-top: 20px !important;
	box-shadow: none !important;
	}
.block-relation li.more button {
	display: block;
	padding: 6px 10px;
	cursor:  pointer;
	width: 100%;
	border: 1px solid #e0e0e0;
	font-weight: 600;
	background: #f0f0f0;
	}
.block-relation li.more button:hover {
	opacity: 0.6;
	}

}




/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

お客様サポート

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-support {
	background: #f0f0f0 !important;
	padding-top: 25px;
	padding-bottom: 25px;
	}
.block-support h4 {
	font-size: 14px;
	margin-bottom: 5px;
	}
.block-support .customer,
.block-support .products_support {
	margin-left: -1.33%;
	}
.block-support .customer li.support,
.block-support .customer li.dealer,
.block-support .products_support > li {
	margin-left: 1.33%;
	}
/* お客様サポート
-----------------------------------*/
.block-support .customer {
	margin-bottom: 18px;
	padding-bottom: 18px;
	border-bottom: 1px solid #ddd;
	}
.block-support .customer li.support {
	width: 100%;
	align-items: center;
	}
.block-support .customer li.support ul {
	width: 100%;
	margin-left: -1.33%;
	}
.block-support .customer li.support ul li {
	margin-left: 1.33%;
	color: #000;
	width: 48.67%;
	background: #fff;
	display:flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	box-shadow: rgba(0,0,0,0.1) 1px 1px 0;
	}
.block-support .customer li.support ul li:hover {
	background: #fff;
	box-shadow: rgba(0,0,0,0.3) 1px 1px 9px;
	}
.block-support .customer li.support ul li:nth-child(n+3) {
	margin-top: 5px;
	}
.block-support .customer li.support ul li a {
	padding: 0;
	display:flex;
	color: #000;
	width: 100%;
	align-items: center;
	}
.block-support .customer li.support ul li a:hover {
	text-decoration: none;
	}
.block-support .customer li.support ul li a i {
	font-size: 17px;
	margin-right: 7px;
	padding: 13px 10px;
	color: #fff;
	background: #777;
	min-width: 40px;
	text-align: center;
	}
.block-support .customer li.support ul li a:hover i {
	background: #E60012;
	}
/* 販売店
-----------------------------------*/
.block-support .customer li.dealer {
	width: 100%;
	text-align: center;
	margin-top: 10px;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	background: #E60012;
	box-shadow: rgba(0,0,0,0.1) 1px 1px 0;
	}
.block-support .customer li.dealer:hover {
	background: #222;
	box-shadow: rgba(0,0,0,0.3) 1px 1px 9px;
	}
.block-support .customer .dealer a {
	padding: 10px;
	display: flex;
	color: #fff;
	width: 100%;
	text-align: center;
	justify-content: center;
	align-items: center;
	}
.block-support .customer .dealer a:hover {
	text-decoration: none;
	}
.block-support .customer .dealer a i {
	font-size: 24px;
	margin-right: 10px;
	}
/* 製品別サポート情報
-----------------------------------*/
.block-support .products_support > li {
	width: 100%;
	padding: 10px;
	background: #f9f9f9;
	box-shadow: rgba(0,0,0,0.1) 1px 1px 0;
	}
.block-support .products_support > li:hover {
	box-shadow: rgba(0,0,0,0.2) 1px 1px 7px;
	}
.block-support .products_support > li + li {
	margin-top: 10px;
	}
.block-support .products_support li ul li a {
	display: block;
	color: #000;
	width: 100%;
	}
.block-support .products_support li ul li a:hover {
	color: #E60012;
	text-decoration: none;
	}
.block-support .products_support > li ul li i {
	margin-right: 5px;
	}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-support {
    padding-top: 40px;
    padding-bottom: 40px;
	}
.block-support h4 {
	font-size: 15px;
	}
/* お客様サポート
-----------------------------------*/
.block-support .customer {
	margin-bottom: 28px;
	padding-bottom: 28px;
	border-bottom: 1px solid #ddd;
	}
.block-support .customer li.support {
	width: 78.67%;
	}
.block-support .customer li.support ul li {
	width: 32.00333333%;
	font-size: 14px;
	}
.block-support .customer li.support ul li:nth-child(n+3) {
	margin-top: 0;
	}
.block-support .customer li.support ul li:nth-child(n+4) {
	margin-top: 8px;
	}
.block-support .customer li.support ul li a {}
.block-support .customer li.support ul li a i {
	font-size: 20px;
	margin-right: 12px;
	padding: 15px 10px;
	min-width: 50px;
	}
/* 販売店
-----------------------------------*/
.block-support .customer li.dealer {
	width: 18.67%;
	margin-top: 0;
	font-size: 14px;
	}
.block-support .customer .dealer a {
	width: 100%;
	height: 100%;
	flex-wrap:wrap;
	}
.block-support .customer .dealer a i {
	font-size: 48px;
	margin-right: 0;
	width: 100%;
	max-width: 100%;
	}
.block-support .customer .dealer a span {
	width: 100%;
	max-width: 100%;
	margin-top: 0;
	display: block;
	}
/* 製品別サポート情報
-----------------------------------*/
.block-support .products_support > li {
	width: 32.00333333%;
	}
.block-support .products_support > li:hover {
	box-shadow: rgba(0,0,0,0.3) 1px 1px 7px;
	}
.block-support .products_support > li + li {
	margin-top: 0;
	}
.block-support .products_support > li:nth-child(n+4) {
	margin-top: 10px;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

関連サイト

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-pr {
	background: #fff !important;
	padding-top: 25px;
	padding-bottom: 25px;
	}
.block-pr div + div {
	padding-top: 20px;
	margin-top: 20px;
	border-top: #ddd 1px solid;
	}
/* リンクバナー
-----------------------------------*/
.block-pr .col3,
.block-pr .col4 {
	width: 100%;
	}
.block-pr .col3 li + li,
.block-pr .col4 li + li {
	margin-top: 5px;
	}
/* My yupiteru/ダイレクトボタン
-----------------------------------*/
.block-pr .inner.buy { margin-left: -3.33%;}
.block-pr .inner.buy > li {
    width: 100%;
    box-sizing: border-box;
    margin-left: 3.33%;
	text-align: center;
	}
.block-pr .inner.buy > li.myyupiteru { margin-top: 8px;}
.block-pr .inner.buy > li a {
	display: block;
	padding: 15px 0;
	color: #fff;
	font-size: 17px;
	}
.block-pr .inner.buy > li a span {
	display: block;
	}
.block-pr .inner.buy > li a span + span {
	margin: 5px auto 0 auto;
	}
.block-pr .inner.buy > li a span.small {
	font-size: 14px;
	padding: 2px 0;
	}
.block-pr .inner.buy > li a span.title {
	padding: 2px 0;
	margin-left: 10px;
	display: inline-block;
	}
.block-pr .inner.buy > li a span.titleline {
	padding: 2px 8px;
	display: inline-block;
	border: 1px solid #fff;
	font-size: 12px;
	}
.block-pr .inner.buy > li a i { margin-left: 12px;font-size: 13px;}
.block-pr .inner.buy > li.yp_direct a { background: #dd0000;}
.block-pr .inner.buy > li.myyupiteru a { background: #000;}
.block-pr .inner.buy > li.yp_direct a:hover,
.block-pr .inner.buy > li.myyupiteru a:hover { background: #777;text-decoration: none;}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 468px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 468px) {
/* リンクバナー
-----------------------------------*/
.block-pr .col3,
.block-pr .col4 {
	margin-left: -1.33%;
	}
.block-pr .col3 li,
.block-pr .col4 li {
	margin-left: 1.33%;
	max-width: 48.67%;
	width: 48.67%;
	}
.block-pr .col3 li + li,
.block-pr .col4 li + li {
	margin-top: 0;
	}
.block-pr .col3 li:nth-child(n+3),
.block-pr .col4 li:nth-child(n+3) {
	margin-top: 10px;
	}
.block-pr .col3 li a:hover,
.block-pr .col4 li a:hover{
	opacity: 0.6;
	}
/* My yupiteru/ダイレクトボタン
-----------------------------------*/
.block-pr .inner.buy {
	padding-left: 6%;
	padding-right: 6%;
	}
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-pr {
    padding-top: 40px;
    padding-bottom: 40px;
	}
.block-pr div + div {
    padding-top: 35px;
    margin-top: 35px;
	border-top: #ddd 1px solid;
	}
/* リンクバナー
-----------------------------------*/
.block-pr .col3,
.block-pr .col4 {
	margin-left: -1.33%;
	}
.block-pr .col3 li {
	margin-left: 1.33%;
	max-width: 32.00333333%;
	width: 32.00333333%;
	}
.block-pr .col4 li {
	margin-left: 1.33%;
	max-width: 23.67%;
	width: 23.67%;
	}
.block-pr .col3 li:nth-child(n+3),
.block-pr .col4 li:nth-child(n+3) {
	margin-top: 0;
	}
.block-pr .col4 li:nth-child(n+5) {
	margin-top: 10px;
	}
/* My yupiteru/ダイレクトボタン
-----------------------------------*/
.block-pr .inner.buy {
	margin-left: -1.33%;
	}
.block-pr .inner.buy > li { max-width: 48.67%;margin-left: 1.33%;}
.block-pr .inner.buy > li.myyupiteru { margin-top: 0;}
.block-pr .inner.buy > li a { padding: 20px 0;font-size: 16px;}
.block-pr .inner.buy > li p {
	line-height: 2em;
	}
.block-pr .inner.buy > li p a { font-size: 18px;}
.block-pr .inner.buy > li a span.line {
	border: 1px solid #fff;
	font-size: 11px;
	padding: 1px 6px 0 6px;
	margin: 0 12px 0 0;
	display: inline-block;
	}
.block-pr .inner.buy > li a span.title { display: inline-block;}
.block-pr .inner.buy > li a span.small { margin-left: 8px;}
.block-pr .inner.buy > li a i { margin-left: 8px;}
}
